Ubuntu

Comment 17 for bug 627022

Created attachment 254193
nv-256.53_lnx-2.6.36.patch

I had issues with the 260.19.12 and with gvim while using 2.6.36 kernel. (Strange if tracing the gvim process it is working)

I have the 256.53 to compile with 2.6.36 , I have back-ported the config options from the 2.6.36.

Now gvim is working.
I tested OpenArena as well.